Bug 252043 - Clash of short-cut within NTP settings tab
Summary: Clash of short-cut within NTP settings tab
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 20:49 UTC by ray hammond
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.9.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 03:20:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ray hammond 2007-08-13 20:49:41 UTC
Description of problem:
The short-cut assigned to two of the controls clash (Alt+e).

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1.Open the system-config-date utility.
2.Click the Network Time Protocol tab.
3.Select the first NTP server.
  
Actual results:
The short-cut assigned to the checkbox labelled "Enable network time protocol"
and button labelled "Edit" clash.

Expected results:
The short-cuts should be unique; hence, allowing the user to quickly activate
the feature.

Additional info:

Comment 1 Nils Philippsen 2007-08-14 07:11:36 UTC
I've fixed this in the upstream repository. Thanks for spotting this!

Comment 2 Fedora Update System 2007-08-17 16:13:04 UTC
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-09-18 03:20:03 UTC
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.